 .mt20{
    margin-top: 20px;
 }

 .section_pad70{
    padding-top: 70px;
    padding-bottom: 70px;
 } 
 .section_pad60{
    padding-top: 60px;
    padding-bottom: 60px;
 }
 .logo img{    
    padding: 10px 0px;
    max-width: 80px;
 }
 .fa-phone2{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/phone.png');
    width: 15px;
    margin-right: 10px;
    vertical-align: middle;
 }
 .main-header .main-menu ul li a {
    padding: 39px 0px;
}
 .footer-logo img{
    max-width: 120px;
 }
 .header-btn {
    padding: 15px 15px;
}
.slider-area .single-slider .slider-cap-wrapper .hero__caption h1 {
  font-size: 58px;
}

.slider-area .single-slider .slider-cap-wrapper .hero__caption p {
    margin-bottom: 10px;
}
.services-area .single-cat {
    padding: 20px;
    }
.services-area .single-cat .cat-icon span img{
   max-height: 100px;
}

.services-area .single-cat .cat-cap h5 > a {
  font-size: 14px;
  text-transform: uppercase;
    margin-bottom: 10px;
}
.services-area .single-cat .cat-cap p {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 18px;
}
.about-low-area .about-img .about-back-img {
    position: relative;
    top: 0px;
    right: 0;
    z-index: 0;
}

.slider-area .single-slider .slider-cap-wrapper .hero__caption {
    width: 48%;
    overflow: hidden;
    padding-left: 3%;
}

 .footer-tittle i.fa{
    color: #fff;
    margin-right: 10px;
    vertical-align: middle;
 }
 .footer-tittle .contact-info .media-body p {
    font-size: 14px;
    color: #ffffff;
    font-weight: 300;
    line-height: 19px;
    margin-bottom: 0px;
}
.footer-area .footer-tittle ul li , .footer-area .footer-tittle ul li a, .footer-area .footer-pera p{

    font-size: 14px;
    color: #ffffff;
    font-weight: 300;
    line-height: 19px;
  }
 .footer-tittle .contact-info .media-body h6{
    color: #8f9195;

    font-size: 14px;
    font-weight: 300;
    line-height: 19px;

}
.footer-area .footer-bottom .footer-copy-right p{
  font-size: 13px;
  line-height:0px;
  margin-bottom:0px;
}
.footer-area .footer-bottom {
    padding-bottom: 10px;
}
.contact-info__icon i, .contact-info__icon span{
  font-size: 22px;
}
.section-tittle span{
    margin-bottom:0px;
}
.section-tittle h2 {
    font-size: 27px;
    line-height: 30px;
}
.btn {
    color:#ffffff !important;
}
/***************** About Page ************************/
#page_about .bg {
  background: repeating-linear-gradient(
    45deg,
    #f0f6ff 0,
    #f0f6ff 10px,
    #e9f2ff 10px,
    #e9f2ff 20px
  );
}

#page_about .main-timeline {
  font-family: verdana;
  position: relative;
}

#page_about .main-timeline:after {
  content: "";
  display: block;
  clear: both;
}

#page_about .main-timeline .timeline {
  width: 50%;
  margin: 0 0 20px 20px;
  float: right;
}

#page_about .main-timeline .timeline-content {
  color: #000;
  background: radial-gradient(
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0.5),
    transparent
  );
  text-align: center;
  min-height: 125px;
  padding: 30px 20px 30px 45px;
  border-radius: 15px;
  border: 2px solid #000;
  display: block;
  position: relative;
}

#page_about .main-timeline .timeline-content:hover {
  text-decoration: none;
}

#page_about .main-timeline .timeline-icon {
  color: #fff;
  background-color: #e30613;
  font-size: 37px;
  line-height: 65px;
  height: 75px;
  width: 75px;
  border: 6px solid #fff;
  border-radius: 50%;
  transform: translateY(-50%);
  position: absolute;
  left: -38px;
  top: 50%;
}

#page_about .main-timeline .timeline-icon:before,
#page_about .main-timeline .timeline-icon:after {
  content: "";
  background-color: #000;
  height: 7px;
  width: 7px;
  border-radius: 50%;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  top: -12px;
}

#page_about .main-timeline .timeline-icon:after {
  top: calc(100% + 6px);
}

#page_about .main-timeline .title {
  color: #e30613;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 5px;
}

#page_about .main-timeline .description {
  font-size: 13px;
  letter-spacing: 1px;
  margin: 0;
  padding-right:0px;
  text-align:center;
}

#page_about .main-timeline .timeline:nth-child(even) {
  float: left;
  margin: 0 20px 20px 0;
}

#page_about .main-timeline .timeline:nth-child(even) .timeline-content {
  padding: 30px 45px 30px 20px;
}

#page_about .main-timeline .timeline:nth-child(even) .timeline-icon {
  right: -39px;
  left: auto;
}
/*
#page_about .main-timeline .timeline:nth-child(4n + 2) .timeline-icon {
  background-color: #953fbe;
}
#page_about .main-timeline .timeline:nth-child(4n + 2) .title {
  color: #953fbe;
}

#page_about .main-timeline .timeline:nth-child(4n + 3) .timeline-icon {
  background-color: #00b29c;
}
#page_about .main-timeline .timeline:nth-child(4n + 3) .title {
  color: #00b29c;
}

#page_about.main-timeline .timeline:nth-child(4n + 4) .timeline-icon {
   background-color: #02affe;
}
#page_about .main-timeline .timeline:nth-child(4n + 4) .title {
  color: #02affe;
}*/

@media screen and (max-width: 767px) {
  #page_about .main-timeline .timeline {
    width: 100%;
    padding-top: 40px;
  }

  #page_about .main-timeline .timeline .timeline-content,
  #page_about .main-timeline .timeline:nth-child(even) .timeline-content {
    padding: 45px 20px 20px;
  }

  #page_about .main-timeline .timeline .timeline-icon,
  #page_about .main-timeline .timeline:nth-child(even) .timeline-icon {
    font-size: 28px;
    left: 50%;
    top: -39px;
    right: auto;
    transform: translateY(0) translateX(-50%);
  }

  #page_about .main-timeline .timeline .timeline-icon:before,
  #page_about .main-timeline .timeline .timeline-icon:after {
    top: 50%;
    left: -12px;
    transform: translateY(-50%) translateX(0);
  }

  #page_about .main-timeline .timeline .timeline-icon:after {
    left: calc(100% + 6px);
  }
}

@media screen and (max-width: 576px) {
  #page_about .main-timeline .title {
    font-size: 18px;
  }
}


 #page_about .fa-ca2{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/ca2.png');
    width: 32px;
 }

 #page_about .fa-doctorate{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/doctorate.png');
    width: 32px;
 }

 #page_about .fa-certificate{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/certificate.png');
    width: 32px;
 } 

 #page_about .about-low-area{
    background-color: #b5b5b542;
}

#page_about .section-subtitle{
    position: relative;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #043381;
    font-family: var(--body-font);
    padding-left: 53px;
}

#page_about .section-subtitle:before {
    position: absolute;
    content: '';
    width: 38px;
    height: 2px;
    background: #043381;
    left: 0px;
    top: 10px;
}

#page_about .box-date {
    padding: 15px 40px 15px 0px;
}

 #page_about .fa-cal1{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/calendar.png');
    width: 32px;
    margin-right: 10px;
 } 

 #page_about .fa-loc1{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/location.png');
    width: 32px;
    margin-right: 10px;
}

 #page_about .fa-pos1{
    content: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/position.png');
    width: 32px;
    margin-right: 10px;
}


#page_about .box-content h6{
    margin-bottom: 0px;
    line-height: 12px
}

#page_about .issuse-wrap {
    padding: 20px 0;
    display: block;
    position: relative;
    border-bottom: 1px dashed #e30613;
}
#page_about .issuse-wrap img {
    /*width: 100px;*/
    max-width: 100px;
    margin: 0 30px 0 0;
}
#page_about .alignleft {
    float: left;
    margin: 10px 20px 20px 0;
}
#page_about .img-rounded {
    border-radius: 6px;
}
#page_about .issuse-wrap h4 {
    font-size: 17px;
    font-weight: bold;
    padding: 0;
    text-transform: capitalize;
    line-height: 15px;
    margin-top: 19px;
}
#page_about .issuse-wrap p{
    margin-top: 15px;
    line-height: 18px;
    text-align: left;
}

.blog_area.section-padding {
    padding-top: 90px;
    padding-bottom: 90px;
}

.blog_item .overlay1 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.72);
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: .5s ease;
}

/*.blog_item {
    position: relative;
    overflow: hidden;
}*/

.blog_item:hover .overlay1 {
  bottom: 0;
  height: 100%;
  width: 100%;
}

.blog_item .top-overlay {
    bottom: 100%;    
    height: 0;
}
.blog_item:hover .top-overlay {
  bottom: 0;
}
.blog_item .text {
    color: white;
    font-size: 1.2vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.blog_item .overlay1::before {
    background-image: none !important;
}

.blog_item a i {
    margin-right: 20px;
}

.blog_item a:last-child i {
    margin-right: 0px;
}
p.smalinfo{
    font-size: 12px;
    line-height: 19px;
}



img.castlogo{
  margin: 0 auto;
  /*width: 500px;*/
  width: 292px;
}


#castdetails .border-custom-right {
    border-right: 1px solid #dddddd;
}
.bg-custom-1 {
    /*background-color: #cacaca;*/
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.service-box {
    padding: 40px 0;
}
.service-box-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 300px;
    margin: 0 auto;
}
.service-box-wrapper .service-icon-box {
    width: 80px;
    height: 80px;
    border: 1px solid #000;
    border-radius: 50%;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #667A62;
    font-size: 35px;
    transition: 0.5s all;
}
.service-box-wrapper .service-icon-box img {
    width: 40px;
    height: 40px;
}
.service-text-box p, .service-text-box h6 {
    color: #000;
    line-height: 15px;
    margin-bottom: 7px;
}
.service-text-box h6 {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
}
.bg-custom-3 {
    /*background-color: #cacaca;*/
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.bg-custom-4 {
    /*background-color: #cacaca;*/
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
#counterdiv {
  color: #fff;
  margin: 0 auto;
  text-align: center;

  background-image: url('/web/20240812235104im_/https://casabuthomas.in/assets/img/vote4.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 80px 0px;
}

#counterdiv h1 {
  font-weight: normal;
  letter-spacing: .125rem;
  text-transform: uppercase;
  color: #fff;
    font-weight: 600;
    text-shadow: -1px 1px 6px black;
}

#counterdiv li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
  padding: 20px 50px;
  border: 1px #fff solid;
  border-radius: 10px;
  background: #000;
  opacity: 0.7;
  margin: 5px;
}

#counterdiv li span {
  display: block;
  font-size: 4.5rem;
}

#counterdiv .emoji {
  display: none;
  padding: 1rem;
}

#counterdiv .emoji span {
  font-size: 4rem;
  padding: 0 .5rem;
}

@media all and (max-width: 768px) {
  #counterdiv h1 {
    font-size: calc(1.5rem * var(--smaller));
  }
  
  #counterdiv li {
    font-size: calc(1.125rem * var(--smaller));
  }
  
  #counterdiv li span {
    font-size: calc(3.375rem * var(--smaller));
  }
}




.event_dtl_schedule {
    background: #f7f7f7;
    padding: 18px 25px 35px;
    margin-top: 30px;
    border-radius: 10px;
}
.event_dtl_schedule h2 {
    padding-bottom: 20px;
}

.shedule_description ul {
    list-style: square;
    /*padding-left: 30px;*/
}
.shedule_description ul li {
    /* margin-bottom: 20px; */
    padding: 24px 0;
    border-bottom: 1px solid #ddd;
}
::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}
.shedule_description ul li span {
    float: right;
    line-height: 21px;
}
#downloads a {
    position: relative;
    text-decoration: none;
    padding: 35px 50px 13px 60px;
    color: #444;
    background: url(https://web.archive.org/web/20240812235104im_/https://s3-us-west-2.amazonaws.com/s.cdpn.io/41294/download.png) 2px 0 no-repeat;
}

#downloads a[href$=".pdf"]:before {
    content: url(https://web.archive.org/web/20240812235104im_/https://s3-us-west-2.amazonaws.com/s.cdpn.io/41294/pdf.png);
}

#downloads a[href$=".pdf"]:after {
    content: "Download";
    position: absolute;
    top: 10px;
    left: 60px;
    color: #aaa;
}

#downloads a[href$=".ppt"]:after, a[href$=".pdf"]:after, a[href$=".pdf"]:after, a[href$=".doc"]:after, a[href$=".xls"]:after, a[href$=".zip"]:after {
    content: "Download";
    position: absolute;
    top: 10px;
    left: 60px;
    color: #aaa;
}

#downloads a[href$=".ppt"]:before, a[href$=".pdf"]:before, a[href$=".pdf"]:before, a[href$=".doc"]:before, a[href$=".xls"]:before, a[href$=".zip"]:before {
    position: absolute;
    width: 62px;
    height: 72px;
    top: 2px;
    left: 2px;
    transition: all .4s;
}
.shedule_description #downloads li{
    padding: 63px 0px;
}

.philo{
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: justify;
}

#page_about.castpg .about-me-img img{
    width: 90%;
}

#page_about.castpg .single2-about-me img{
    width: 98%;
}

.letterset img.sign{
    max-width: 150px;
}

.letterset img.slno25{
    max-width: 75px;
}

/*#kp {
    background: linear-gradient(to right, transparent 50%, #f5f5f5 50%), 
        url('/web/20240812235104im_/https://casabuthomas.in/assets/img/kp.jpg') no-repeat center left;
    background-size: auto;
    background-attachment: fixed;
}*/

#kp .set1{
    display: flex;
}

#kp .set1 h2{
    color: #fff;
    font-size: 25px;
    text-shadow: 0px 1px 12px black;
    border-right: 1px solid #e30613;
    height: auto;
    padding-right: 21px;
    display: inline-block;
    top: 0;
}

#kp .set2 h2{
    margin-bottom: 40px;
}

#kp .set2{
    margin-bottom: 60px;
}

#kp ul{
    padding-left: 30px;    
    color: #fff;
    font-size: 13px;
}

#kp ul li{
    list-style: disc;
}

#kp button {
    background: transparent;
    color: #fff !important;
    font-size: 14px;
    border: 0px;
}

#kp .card-body {
    font-size: 13px;
}


#kp ul.grey{   
    color: #7a8290;
    margin-bottom: 20px;
}

#kp .card{
    border-radius: 0px;
    border: 1px solid rgb(24 69 98);
}

#kp .card-header:first-child {
    border-radius: 0;
}

#kp .card-header {
    background-color: rgb(42 84 112);
}

#services .center-text {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #6F8BA4;
  line-height: 28px;
  letter-spacing: 1px;
  margin-bottom: 50px;
}

#services .center-text.colored {
  color: #C7E5FF;
}

#services .center-text p {
  margin-bottom: 30px;
}

#services .services-small-item {
  display: block;
  background: #fff;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  padding: 40px 28px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  z-index: 2;
  margin-bottom: 30px;
}

#services #set2 .services-small-item:before {
  background-image: linear-gradient(135deg, #f8ac00 0%, #f8ac00 100%);
}

#services .services-small-item:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  border-radius: 25px;
  background-image: linear-gradient(135deg, #022a43 0%, #022a43 100%);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
}
#services .services-small-item.active:before, .services-small-item:hover:before {
  opacity: 1;
}

#services .services-small-item.active .icon:before, .services-small-item:hover .icon:before {
  opacity: .26;
}

#services .services-small-item.active .icon i, .services-small-item:hover .icon i {
  background: -webkit-linear-gradient(#fff, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#services .services-small-item.active .services-title, .services-small-item:hover .services-title {
  color: #ffffff;
}

#services .services-small-item.active p, .services-small-item:hover p {
  color: #ffffff;
}

#services .services-small-item.active .button i, .services-small-item:hover .button i {
  background-image: linear-gradient(135deg, #fff 0%, #fff 100%) !important;
  color: #2b708b !important;
}

#services .services-small-item:hover {
  margin-top: -15px;
}

#services .services-small-item .icon {
  width: 139px;
  height: 69px;
  margin: auto;
  position: relative;
  margin-bottom: 20px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}


#services .services-small-item .icon i {
  display: block;
  height: 67px;
  line-height: 67px;
  position: absolute;
  width: 100%;
  top: 22px;
  z-index: 2;
  font-size: 28px;
  background-image: linear-gradient(135deg, #80d0c7 0%, #13547a 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#services .services-small-item .services-title {
  font-weight: 400;
  font-size: 16px;
  color: #3B566E;
  letter-spacing: 0.7px;
  margin-bottom: 15px;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#services .services-small-item p {
font-size: 12px;
color: #6F8BA4;
letter-spacing: 0.88px;
line-height: 19px;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  margin-bottom: 0px;
  min-height: 133px;
}

#services #set2 .services-small-item p {
  min-height: 114px;
}

#services .services-small-item .button {
  position: relative;
  z-index: 2;
}

#services .services-small-item .button i {
  width: 42px;
  height: 42px;
  background-image: linear-gradient(135deg, #80d0c7 0%, #13547a 100%);
  line-height: 42px;
  text-align: center;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  color: #fff;
  padding-left: 3px;
}

#services .services-small-item:hover + .item-bg {
  bottom: 30px;
}

#services .item-bg {
  content: '';
  position: absolute;
  width: 80%;
  height: 15px;
  bottom: 15px;
  left: 0px;
  right: 0px;
  margin: auto;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  z-index: 1;
  background: #fff;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#services .icon img{
    height: 55px;
}

#services #set2 .services-small-item.active p, .services-small-item:hover p {
    color: #000000;
}
.media .imgset{
    padding-left: 0px;
    padding-right: 0px;
}
/*
     FILE ARCHIVED ON 23:51:04 Aug 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:30:51 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.401
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 6.435
  LoadShardBlock: 208.242 (3)
  PetaboxLoader3.datanode: 87.218 (5)
  PetaboxLoader3.resolve: 212.246 (3)
  load_resource: 100.488
  loaddict: 20.995
*/